[ProcessLassoPortableSettings]
LastDrive=C:
LastDirectory=\Users\Administrator\Desktop\2\ProcessLassoPortable9.3.0.22
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Administrator\Desktop
[ComputerID]
LastSystemDriveSN=-1070059135
LastSystemDriveSNHex=C0383181
LastComputerName=USER-20190718AK
LastUserName=Administrator
